.items.productList{
	margin-bottom: 24px;
}

.removeFromWishlist{
	display: none;
}
.article-SQUARES{
	-webkit-transition: 0.2s all ease-in-out;
	-o-transition: 0.2s all ease-in-out;
	transition: 0.2s all ease-in-out;
	display: block;
	text-decoration: none;
	overflow: hidden;
	border-radius: 4px;
	margin-bottom: 5px;
	font-size: 12px;
}
.middle-SQUARES{
	line-height: 21px;
	vertical-align: middle;
	display: inline-block;
}

/* CUSTOM CSS START */

/* CUSTOM CSS END */